* { font-family:Verdana; min-height:0; }
body { margin:0; background:#211703; text-align:center; }
p { margin:8px 3px; padding:0; font:14px Verdana; }
h1 { margin:10px 0 4px 0; font:26px Verdana; }
h2 { margin:10px 0 4px 0; font:20px Verdana; }
h3 { margin:10px 0 4px 0; font:18px Verdana; }
h4 { margin:10px 0 4px 0; font:16px Verdana; }
h5 { margin:10px 0 4px 0; font:13px Verdana; }
.lngTxt { font:14px Times New Roman; text-align:left; }
.B { font-weight:bold; }
.I { font-style:italic; }
.Ltxt  { text-align:left; }
.Rtxt  { text-align:right; }
.Ctxt  { text-align:center; }
.smTxt { font-size:12px; }
.TNR   { font-family:Times New Roman; }

#ALL { position:relative; margin:auto; width:850px; }

#Top { position:relative; height:180px; width:100%; margin:10px 0 0 0; background:url(../images/layout/topBanner.png) top center no-repeat; clear:both; }
#Nav { position:absolute; height:30px; width:625px; top:117px; left:228px; }
#orderTracker { position:absolute; top:-30px; right:0px; width:100px; }
#orderTracker a { font:10px Verdana; color:#FFF; text-decoration:none; display:block; width:100%; }
#navUL { margin:0; padding:0; }
#navUL li { float:left; list-style:none; text-align:center; }
#navUL li.crntTab { display:inline-block; border:none; background:url(../images/nav/crntTabMid.png) top repeat-x; font:bold 14px Verdana; line-height:35px; }
#navUL li.ctLft { width:4px; margin:0 0 0 2px; background:url(../images/nav/crntTabLft.png) top right no-repeat; }
#navUL li.ctRt { width:4px; background:url(../images/nav/crntTabRt.png) top left no-repeat; }
#navUL li a { display:inline-block; height:100%; width:100%; font:15px Verdana; color:#FFF; text-decoration:none; line-height:31px; }
#navUL li a:hover { display:inline-block; height:100%; width:100%; color:#333; background:url(../images/nav/tab-HVR.png) top repeat-x; border:solid #7C3C02 1px; border-width:0 1px; }

#Main { position:relative; height:auto; width:100%; background:url(../images/layout/BG-mid.png) center repeat-y; text-align:left; z-index:5; }
#Main-BGB { height:20px; background:url(../images/layout/BG-btm.png) bottom center no-repeat; clear:both; }

#Btm { position:relative; height:100px; width:100%; font:12px Verdana; text-align:center; color:#EA6100; }